function dy = LichtablenkungDGL(t,y,rs)

% Differentialgleichung zur Lichtablenkung

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016

dy(1) = y(2);
dy(2) = 3/2*rs*y(1).^2 - y(1);

dy = dy.';
